[Scipy-tickets] [SciPy] #1856: please consider inserting setup_requires for numpy into setup.py

SciPy Trac scipy-tickets@scipy....
Tue Mar 12 16:46:20 CDT 2013


#1856: please consider inserting setup_requires for numpy into setup.py
------------------------------------------+---------------------------------
 Reporter:  beOn                          |       Owner:  cdavid     
     Type:  defect                        |      Status:  needs_info 
 Priority:  normal                        |   Milestone:  Unscheduled
Component:  Build issues                  |     Version:  0.11.0     
 Keywords:  setup_requires buildout nupy  |  
------------------------------------------+---------------------------------
Changes (by rgommers):

  * status:  new => needs_info


Comment:

 @pv {{{setup_requires != install_requires}}}. or maybe that is what's
 meant.

 Reading the issue description again, I don't think that PR-453 solves the
 issue. If so, I'd think we have to close this as wontfix. Maybe it can be
 fixed on the buildout side (why can't you specify build/install order
 there?).

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1856#comment:4>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list